<?php
/**
 * The template for displaying the footer.
 *
 * @package Nevo
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
	/**
	 * nevo_after_inside_site_content hook.
	 *
	 * @since 0.1
	 */
	do_action( 'nevo_after_inside_site_content' );
	
	?>
	</div>

	<?php
	/**
	 * nevo_before_footer hook.
	 *
	 * @since 1.0
	 */
	do_action( 'nevo_before_footer' );
	
	/**
	 * nevo_footer hook.
	 *
	 * @since 1.0
	 *
	 * @hooked nevo_construct_footer - 10
	 */
	do_action( 'nevo_footer' );
	
	/**
	 * nevo_after_footer hook.
	 *
	 * @since 1.0
	 */
	do_action( 'nevo_after_footer' );
	
	?>
</div>
<?php wp_footer(); ?>

</body>
</html>
